/* CSS Document */
body{
	background: #2C2C2C url(http://svc005.wic045p.server-web.com/ssl/CMS/images_cms/41_bg-main-repy.jpg) center top no-repeat;
	background-color: #2C2C2C!important;
}
body.wide{
	background: #2C2C2C url(http://svc005.wic045p.server-web.com/ssl/CMS/images_cms/41_bg-main-repy-wide.jpg) center top no-repeat;
}
img#logo{
	border: 0;
	float: left;
	margin: 8px 0 0 10px;
}
/*
div#master{
	background: #39000E url(/images_dev/holden/dealer/ralphdsilva/bg-main.jpg) center top no-repeat;
} 
*/
